ol {
    @apply px-8;
    @apply text-base text-gray-800;
    @apply font-sans leading-snug tracking-wide;

    &.bullet-number>li {
        @apply list-decimal;

        &::before {
            @apply hidden;
        }
    }
}

ul {
    @apply px-8;
    @apply text-gray-800;
    @apply text-base font-sans leading-snug tracking-wide;

    &.bullet-none>li {
        @apply list-none;

        &::before {
            @apply hidden;
        }
    }

    &.bullet-disc>li {
        @apply list-disc;

        &::before {
            @apply hidden;
        }

        &::marker {
            @apply text-current;
        }
    }

    &.bullet-arrow>li {
        list-style-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='16' width='16'%3E%3Cpath d='M6.662 4.586a1.143 1.143 0 00-.838.334l-.531.531c-.458.458-.442 1.21.037 1.69l2.873 2.87-2.873 2.874c-.479.479-.495 1.231-.037 1.69l.531.53c.458.458 1.213.442 1.692-.037l4.068-4.07a1.22 1.22 0 00.348-.986 1.22 1.22 0 00-.348-.985l-4.068-4.07a1.249 1.249 0 00-.854-.371z' fill='%239a9996'/%3E%3C/svg%3E%0A");
        
        &::before {
            @apply hidden;
        }
    }

    &.horizontal-item>li {
        @apply inline-flex;
        @apply list-none;
        @apply px-4;

        &::before {
            @apply hidden;
        }
    }

    &.two_line_outer>li {
        @apply list-none;
        @apply mb-4 mr-8 pb-1;
        @apply font-bold;
    
        &::before {
            @apply hidden;
        }
    }
    
    &.two_line_inner>li {
        @apply list-none;
        @apply m-0 p-0;
        @apply text-sm text-gray-700 font-mono font-regular;
    
        &::before {
            @apply hidden;
        } 
    }
}
